Subscribe

SnapCreator Agent 4.1.0 issue

[ Edited ]

I have updated the server t0 4.1.0.  No issues and the 4.0p1 agent can communicate just fine.  I started with windows agent to upgrade it.  Getting error "At lease one command is not allowed to be executed remotely.  I have added the commands to the allowed_commands.config file.  Fully qualified command. "C:\program files\netapp\snapdrive\sdcli.exe"

Re: SnapCreator Agent 4.1.0 issue

You need to restart agent every time you make modification to allowed_commands.config